{% extends "base.html" %}
{% block content %}
<h3 style="text-align: center; margin-top:1%; text-shadow: 0px 0px 10px #ffffff;">Hai semua, berikut adalah Catatan Harianku</h3>
<br><br>
<div class="row">
    <div class="col-md-6 col-xs-6">
        <table align="center" style="text-align: center; background-color:rgba(255, 255, 255, 0.7);">
            <tr>
                <th  style="padding:4px">Tanggal</th>
                <th  style="padding:4px">Yang akan dikerjakan</th>
            </tr>
            {% for diary_data in diary_dict %}
                <tr>
                    <td class="date" style="padding:4px">{{ diary_data.date }}</td>
                    <td class="activity" style="padding:4px">{{ diary_data.activity }}</td>
                </tr>
            {% endfor %}
        </table>
    </div>
    <div class="col-md-6 col-xs-6">
        <form method="POST" action="add_activity/">
            {% csrf_token %}
            <table style="background-color:rgba(255, 255, 255, 0.7);">
                <tr>
                    <td style="padding:4px">
                        Tanggal
                    </td>
                    <td>
                        <input type="datetime-local" name="date" id="date" required="required"/>
                    </td>
                </tr>
                <tr>
                    <td style="padding:4px">
                        Kegiatan
                    </td>
                    <td>
                        <input type="text" name="activity" id="activity" size="25"/>
                    </td>
                </tr>
            </table>
            <button type="submit" class="button btn-success">Submit</button>
        </form>
    </div>
</div>
{% endblock %}
